Tournament:
  name: Mount Vernon Middle and High School Satellite Invitational
  short name: Mount Vernon Invitational
  location: Online
  state: IA
  level: Invitational
  division: C
  year: 2026
  medals: 1
  trophies: 1
  start date: 2026-02-21
  end date: 2026-02-27
  awards date: 2026-02-27
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 1
    school: Brooklyn Technical High School
    suffix: A
    city: Brooklyn
    state: NY
  - number: 2
    school: Brooklyn Technical High School
    suffix: B
    city: Brooklyn
    state: NY
  - number: 3
    school: Lake Forest High School
    suffix: Blue
    city: Lake Forest
    state: IL
  - number: 4
    school: Lake Forest High School
    suffix: Gold
    city: Lake Forest
    state: IL
  - number: 5
    school: McNeil High IB World School
    city: Austin
    state: TX
  - number: 6
    school: Sunset High School
    suffix: Armadillos
    city: Portland
    state: OR
  - number: 7
    school: Valley Christian High School
    city: San Jose
    state: CA
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Astronomy
    participated: false
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Designer Genes
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Electric Vehicle
    participated: false
  - team: 2
    event: Entomology
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Forensics
    participated: false
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Robot Tour
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Codebusters
    place: 4
  - team: 3
    event: Designer Genes
    place: 3
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Electric Vehicle
    participated: false
  - team: 3
    event: Entomology
    place: 2
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Forensics
    place: 3
  - team: 3
    event: Helicopter
    participated: false
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Robot Tour
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 2
  - team: 3
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Astronomy
    place: 3
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Designer Genes
    place: 4
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Electric Vehicle
    participated: false
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Forensics
    participated: false
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Remote Sensing
    place: 1
  - team: 4
    event: Robot Tour
    participated: false
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: Water Quality
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Astronomy
    place: 4
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Circuit Lab
    place: 3
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Designer Genes
    place: 2
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Electric Vehicle
    place: 1
  - team: 5
    event: Entomology
    place: 1
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Forensics
    place: 2
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    place: 1
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Robot Tour
    place: 1
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Water Quality
    place: 2
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Astronomy
    place: 1
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Chemistry Lab
    place: 3
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    place: 1
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Electric Vehicle
    participated: false
  - team: 6
    event: Entomology
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Forensics
    place: 1
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    place: 2
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Robot Tour
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 1
  - team: 6
    event: Water Quality
    place: 1
  - team: 7
    event: Anatomy and Physiology
    place: 4
  - team: 7
    event: Astronomy
    place: 2
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Chemistry Lab
    place: 4
  - team: 7
    event: Circuit Lab
    place: 1
  - team: 7
    event: Codebusters
    place: 3
  - team: 7
    event: Designer Genes
    place: 1
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    place: 2
  - team: 7
    event: Electric Vehicle
    participated: false
  - team: 7
    event: Entomology
    participated: false
  - team: 7
    event: Experimental Design
    place: 2
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Machines
    place: 3
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Robot Tour
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Water Quality
    place: 3
